let test = await this.actor.setupCharacteristic("t", {skipTargets: true, appendTitle :  ` - ${this.effect.name}`, fields : {difficulty : "vhard"}});
await Test.roll();
CorruptionMessageModel.createCorruptionMessage("minor", this.script.getChatData())

if (Test.Échoué)
{
    this.actor.addCondition("unconscious");
}